/* Page container styles */
.page-container {
    display: flex;
    justify-content: center;
}

.page-container > .content-wrapper {
    width: 1000px;
}

.page-container > .content-wrapper > #chef {
    width: 150px;
    margin: 15px 40px 20px 0px;
    float: left;
    /* border: 0px solid #ac1bda; */
}

.page-container > .content-wrapper p {
    letter-spacing: 1px;
    line-height: 30px;
}